Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## groovy.grape
[Groovy] Class IvyGrabRecord

    java.lang.Object
      groovy.grape.IvyGrabRecord

    class IvyGrabRecord
    extends Object

Property Summary
`boolean` | `changing`
`String` | `classifier`
`List` | `conf`
`String` | `ext`
`boolean` | `force`
`org.apache.ivy.core.module.id.ModuleRevisionId` | `mrid`
`boolean` | `transitive`

Method Summary
`boolean` | `equals(Object o)`
`int` | `hashCode()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### changing

    boolean changing

### classifier

    String classifier

### conf

    List conf

### ext

    String ext

### force

    boolean force

### mrid

    org.apache.ivy.core.module.id.ModuleRevisionId mrid

### transitive

    boolean transitive

Method Detail

### equals

    boolean equals(Object o)

### hashCode

    int hashCode()

Copyright © 2003-2010 The Codehaus. All rights reserved.